body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1vw;
	font-weight: normal
}

a {
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	display: block;
}

tr {
	background-color: #dadada;
}

tr:hover {
	background-color:#555555;
	color: white;
}

a:hover {
	color: white;
}

td:hover {
	color: white;
}

td {
	margin-top: 10px;
}
